lint error

Bug #1806790 reported by zhongshengping on 2018-12-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppet-aodh
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-barbican
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-cinder
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-glance
Medium
zhongshengping
Stein
Medium
zhongshengping
puppet-gnocchi
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-heat
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-keystone
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-manila
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-mistral
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-neutron
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-sahara
Undecided
zhongshengping
Stein
Undecided
zhongshengping
puppet-swift
Undecided
zhongshengping
Stein
Undecided
zhongshengping

Bug Description

The libraries jobs fails with:
manifests/params.pp:7:ERROR: two-space soft tabs not used

zhongshengping (chdzsp) on 2018-12-05
Changed in puppet-glance:
assignee: nobody → zhongshengping (chdzsp)
importance: Undecided → Medium

Fix proposed to branch: master
Review: https://review.openstack.org/622626

Changed in puppet-glance:
status: New → In Progress

Reviewed: https://review.openstack.org/622626
Committed: https://git.openstack.org/cgit/openstack/puppet-glance/commit/?id=1b4a2ef8f3a38b699dd2dd31f8c53343eeee4412
Submitter: Zuul
Branch: master

commit 1b4a2ef8f3a38b699dd2dd31f8c53343eeee4412
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 5 08:41:41 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:7:ERROR: two-space soft tabs not used

    Change-Id: I0899318ce29a1b3a585cb9d7fcfaca12234ef879
    Closes-Bug: #1806790

Changed in puppet-glance:
status: In Progress → Fix Released

Fix proposed to branch: master
Review: https://review.openstack.org/624535

Changed in puppet-aodh:
assignee: nobody → zhongshengping (chdzsp)
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-barbican:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624536

Changed in puppet-barbican:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-cinder:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624537

Changed in puppet-cinder:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-gnocchi:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624539

Changed in puppet-gnocchi:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-heat:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624540

Changed in puppet-heat:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-keystone:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624541

Changed in puppet-keystone:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-manila:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624542

Changed in puppet-manila:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-mistral:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624543

Changed in puppet-mistral:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-neutron:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624545

Changed in puppet-neutron:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-sahara:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624546

Changed in puppet-sahara:
status: New → In Progress
zhongshengping (chdzsp) on 2018-12-12
Changed in puppet-swift:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/624547

Changed in puppet-swift:
status: New → In Progress

Reviewed: https://review.openstack.org/624536
Committed: https://git.openstack.org/cgit/openstack/puppet-barbican/commit/?id=c54fba74c9d6bc6e77662fd3e417498e07b821f6
Submitter: Zuul
Branch: master

commit c54fba74c9d6bc6e77662fd3e417498e07b821f6
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:36:54 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: Ia05f177cade2989c7e5aa69b02327ea905002d62
    Closes-Bug: #1806790

Changed in puppet-barbican:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624537
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=e67bcf873d392b80d7bf633a952445244575b4d7
Submitter: Zuul
Branch: master

commit e67bcf873d392b80d7bf633a952445244575b4d7
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:38:13 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: Iace306c420402b09ed599f2b0048557bf5046aa2
    Closes-Bug: #1806790

Changed in puppet-cinder:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624542
Committed: https://git.openstack.org/cgit/openstack/puppet-manila/commit/?id=c7af61f2959c31256985accad829ff76a097b6d3
Submitter: Zuul
Branch: master

commit c7af61f2959c31256985accad829ff76a097b6d3
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:44:56 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:7:ERROR: two-space soft tabs not used

    Change-Id: I9062c03df8700cadbf759aabad0ff27063c47fae
    Closes-Bug: #1806790

Changed in puppet-manila:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624546
Committed: https://git.openstack.org/cgit/openstack/puppet-sahara/commit/?id=0a690cb797a6186fa47a17c680e0056093dfc901
Submitter: Zuul
Branch: master

commit 0a690cb797a6186fa47a17c680e0056093dfc901
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:52:10 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:7:ERROR: two-space soft tabs not used

    Change-Id: If995f613d087e3a0f35334a69d87d0334683fac2
    Closes-Bug: #1806790

Changed in puppet-sahara:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624539
Committed: https://git.openstack.org/cgit/openstack/puppet-gnocchi/commit/?id=7cf9f3c3d6e78386b900b061ee49a2e266cf74e6
Submitter: Zuul
Branch: master

commit 7cf9f3c3d6e78386b900b061ee49a2e266cf74e6
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:41:10 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: I9f1dfb618fe24f3552c9ea896b6bd29750e94a25
    Closes-Bug: #1806790

Changed in puppet-gnocchi:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624547
Committed: https://git.openstack.org/cgit/openstack/puppet-swift/commit/?id=6aaf3ab21e81110314dab7531a85739d1ef474c2
Submitter: Zuul
Branch: master

commit 6aaf3ab21e81110314dab7531a85739d1ef474c2
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:53:11 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: I79deb855563567adfd412ed7a04ae181ded58502
    Closes-Bug: #1806790

Changed in puppet-swift:
status: In Progress → Fix Released
Changed in puppet-mistral:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624543
Committed: https://git.openstack.org/cgit/openstack/puppet-mistral/commit/?id=a0375bc9df23c7630c7755ca94ff2a69ce6740d2
Submitter: Zuul
Branch: master

commit a0375bc9df23c7630c7755ca94ff2a69ce6740d2
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:46:28 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:7:ERROR: two-space soft tabs not used

    Change-Id: Iac2cb409479a26f3d0c7f34a3880166e87b85dd6
    Closes-Bug: #1806790

Reviewed: https://review.openstack.org/624540
Committed: https://git.openstack.org/cgit/openstack/puppet-heat/commit/?id=2aae92434d80c7b4e046fc078c5399d367eb414c
Submitter: Zuul
Branch: master

commit 2aae92434d80c7b4e046fc078c5399d367eb414c
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:42:23 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: Iaab72bda1bddfb59b77a1eb1e70c4ba23a932b1f
    Closes-Bug: #1806790

Changed in puppet-heat:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624541
Committed: https://git.openstack.org/cgit/openstack/puppet-keystone/commit/?id=b141b3adc8b20dcd3dd64b309d3d23a4a7730d59
Submitter: Zuul
Branch: master

commit b141b3adc8b20dcd3dd64b309d3d23a4a7730d59
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:43:48 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: Ib408ce44774e3e795dafd3f2d5c4959a8b1f1d66
    Closes-Bug: #1806790

Changed in puppet-keystone:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/624535
Committed: https://git.openstack.org/cgit/openstack/puppet-aodh/commit/?id=b463db74d07432a73111c810bd1402ab1c9d8717
Submitter: Zuul
Branch: master

commit b463db74d07432a73111c810bd1402ab1c9d8717
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:34:34 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:7:ERROR: two-space soft tabs not used

    Change-Id: Ib5f5aad493255fabeebd2de1c184d0468c1da0a9
    Closes-Bug: #1806790

Changed in puppet-aodh:
status: In Progress → Fix Released
Changed in puppet-neutron:
assignee: zhongshengping (chdzsp) → Tobias Urdin (tobias-urdin)

Reviewed: https://review.openstack.org/624545
Committed: https://git.openstack.org/cgit/openstack/puppet-neutron/commit/?id=61b26933f71c8b4a0f5041bb34619392ca90b507
Submitter: Zuul
Branch: master

commit 61b26933f71c8b4a0f5041bb34619392ca90b507
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Dec 12 08:49:20 2018 +0800

    Fix lint

    The libraries jobs fails with:
    manifests/params.pp:9:ERROR: two-space soft tabs not used

    Change-Id: If031ef28276d6f52c429844156cdec3c009e033f
    Closes-Bug: #1806790

Changed in puppet-neutron:
status: In Progress → Fix Released
zhongshengping (chdzsp) on 2018-12-18
Changed in puppet-neutron:
assignee: Tobias Urdin (tobias-urdin) → zhongshengping (chdzsp)

This issue was fixed in the openstack/puppet-aodh 14.2.0 release.

This issue was fixed in the openstack/puppet-barbican 14.2.0 release.

This issue was fixed in the openstack/puppet-cinder 14.2.0 release.

This issue was fixed in the openstack/puppet-glance 14.2.0 release.

This issue was fixed in the openstack/puppet-gnocchi 14.2.0 release.

This issue was fixed in the openstack/puppet-heat 14.2.0 release.

This issue was fixed in the openstack/puppet-keystone 14.2.0 release.

This issue was fixed in the openstack/puppet-manila 14.2.0 release.

This issue was fixed in the openstack/puppet-mistral 14.2.0 release.

This issue was fixed in the openstack/puppet-neutron 14.2.0 release.

This issue was fixed in the openstack/puppet-sahara 14.2.0 release.

This issue was fixed in the openstack/puppet-swift 14.2.0 release.

This issue was fixed in the openstack/puppet-glance 14.3.0 release.

This issue was fixed in the openstack/puppet-gnocchi 14.3.0 release.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers